/*Reset*/
@import "reset.css";

body 
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size:18px;
	background-color:#fff;
}

#bac
{
	width:100%;
	height:auto;
	background-color:#fff;
	position: relative; 
}

h1
{
	color:#FF3300;
	padding-bottom:1%;
	font-size:1.3em;
}

hr 
{
	border-style:solid;
	border-color:#336699;
	border-width:5px;
}

h2
{
	color:#FF3300;
	padding-bottom:1%;
	font-size:1.1em;
}

header
{
	width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

nav li
{
	display:inline;
	font-size:20px;	
}

nav a
{
	text-decoration:none;
	color:#FF3300;
	padding:2px;	
}

nav ul
{
	float:right;
	margin:0px;
	padding:0px;
	border-bottom:4px solid silver;
	padding-bottom: 10px;
}

span
{
	color:#336699;
}

p
{
	color:#808080;
	font-family: Arial, Arial Narrow, Helvetica, sans-serif;
	margin-bottom:15px;
}

footer p
{
	margin-bottom:0px;
}

.clearFloat {clear:both;}

a:hover 
{ 
	color: #336699;
}

.wrapper
{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position:relative;	
}

/*The Home Page starts here*/
#frontpagenav
{
	padding-bottom:0px;
	border-bottom:0px dotted white;
}

#homepageintro
{
	border-bottom-style:solid;
	border-bottom-color:silver;
	border-bottom-width:5px;
}

#homepageintro p
{
	margin-top:0.8%;
}

#frontleft
{
	width: 30%; 
	float: left; 
	padding-bottom:1%;
	margin-bottom:4%;
}

#frontright
{
	width: 30%; 
	float: right; 
	padding-bottom:1%;
	margin-bottom:4%;
	padding-left:20px;
	border-left-style:solid;
	border-left-width:3px;
	border-left-color:#336699;
}

#frontcenter
{
	width: 30%; 
	float: left; 
	margin-left:4%;
	padding-bottom:1%;
	margin-bottom:4%;
	padding-left:25px;
	margin-left:30px;
	border-left-style:solid;
	border-left-width:3px;
	border-left-color:#336699;
}
/*End of Home Page styling*/


/*The Washington Page starts here*/
.textwrap
{
	margin:0px;
	float:left;
	margin-right:3%;
	margin-bottom:1.5%;
}

#washingtonleft
{
	float: left; 
	width:600px;
	height:auto;
	padding-bottom:1%;
	text-align:left;	
	padding-right:3%;
	border-right-style:solid;
	border-right-width:2px;
	border-right-color:#336699;	
}

#washingtonleft img
{
	margin-bottom:10px;
}

#washingtonleft p
{
	margin-bottom:15px;
}

#washingtonright
{
	float: right; 
	width:300px;
	height:auto;
	padding-bottom:1px;
	margin-bottom:2%;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#336699;
	text-align:left;
}

#washingtonright img
{
	padding-bottom:10px;
}

#washingtonfacts
{
	float:right;
	width:290px;
	height:auto;
	background-color:#D8D8D8;
	padding:5px;
	line-height: 1.6em;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

#washingtonfacts ul
{
	margin-left:1.7em;
	padding-bottom:4%;
	list-style-image: url("bullet.png")
}

#washingtonfacts h1
{
	color:#FF3300;
	font-size:1.1em;
	margin-left:6px;
	padding-bottom:1%;
	padding-top:2%;
}

table
{
	width:600px;
	border-collapse: collapse;
	float:left;
} 

td
{
	padding: 8px; 
	text-align: left;
	border-width:1px;
	border-color: #808080;
	color:#808080;
	border-style: solid;
} 

th
{
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	text-align: left;
	padding-left:10px;
	color:#336699;
	background-color:#D8D8D8;
}

h3
{
	color:#FF3300;
	padding-bottom:1%;
}

#pata
{
	border-top-style:solid;
	border-top-color:silver;
	border-top-width:5px;
	margin-top:10px;
}

#pata
{
	margin-bottom:2%;
}

#pata h3
{
	float:left;
}
/*End of Washington Memorial styling*/


/*The Martin Luther King Memorial starts here*/
#martintop
{
	height:auto;
	width:960px;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

#martintop img
{
	float:left;
	margin-right:2%;
	margin-bottom:5px;
}	

#martinbottom
{ 
	padding-bottom:2px;
	margin-bottom:2%;
	background-color:#D8D8D8;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#336699;
}

#martinbottom p
{ 
	margin-left:2%;
}

#martinbottom h2
{ 
	margin-left:2%;
	padding-top:1%;
	padding-bottom:2%;
}

#martinbottom img
{
	float: right; 
	margin-right:2%;
	margin-left:2%;
	padding-top:2%;
}

#artists li
{
	margin-left:10px;
}

#artists ul
{
	margin-left:10px;
}

#artists
{
	width:460px;
	height:160px;
	float:right;
	color:#336699;
	padding-left:1%;
	font-size: 18px;
	font-style: italic;
	padding-top:10px;
	line-height:1.3em;
	padding-bottom:10px;
	font-family: Georgia, serif;
	border-top-style:solid;
	border-top-width:2px;
	border-top-color:#336699;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#336699;
	border-left-style:solid;
	border-left-width:2px;
	border-left-color:#336699;
}

blockquote
{
	width:460px;
	height:160px;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:7px;
	color:#336699;
	font-size: 18px;
	font-style: italic;
	font-family: Georgia, serif;
	border-top-style:solid;
	border-top-width:2px;
	border-top-color:#336699;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#336699;
	border-right-style:solid;
	border-right-width:2px;
	border-right-color:#336699;
}

blockquote span
{
	font-size:25px;
	font-family: Georgia, serif;
	font-style:italic;
}
/*End of Martin Luther King Memorial styling*/


/*The Lincoln Memorial starts here*/
#lincolnmemorialmain
{
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:silver;
}

#lincolnmemorialmain img
{
	float:right;
	margin-left:2%;
}

#lincolnmemorialbottomleft
{
	width:300px;
	height:auto;
	float:left;
	padding-right:15px;
	border-right-style:solid;
	border-right-width:2px;
	border-right-color:silver;
}

#lincolnmemorialbottomcenter
{
	width:300px;
	height:auto;
	float:left;
	margin-left:15px;
}

#lincolnmemorialbottomright
{
	width:300px;
	height:auto;
	float:right;
	padding-left:13px;
	border-left-style:solid;
	border-left-width:2px;
	border-left-color:silver;
}
/*End of Lincoln Memorial styling*/


/*The Jefferson Memorial starts here*/

#jeffersonleft
{
	width:460px;
	float:left;
	height:auto;
	padding-right:20px;
	border-right-style:solid;
	border-right-width:3px;
	border-right-color:silver;	
}

#jeffersonright
{
	width:460px;
	float:right;
	height:auto;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-color:silver;
}

#jeffersonright img
{
	float:right;
	margin-left:10px;
	border-style:solid;
	border-width:1px;
	border-color:silver;	
}

#jeffersonrightbottom
{
	width:460px;
	float:right;
	height:auto;
	margin-top:15px;
}

#jeffersonrightbottom img
{
	float:right;
	margin-left:10px;
	border-style:solid;
	border-width:1px;
	border-color:silver;
}

#jeffersonanchor
{
	min-height:100px;
	background-color:#D8D8D8;
	padding-bottom:1%;
	padding-top:2%;
	padding-left:2%;
	padding-right:2%;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#336699;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#336699;
}

#jeffersonanchor img
{
	margin-right:2%;
	float:left;
}
/*End of Jefferson Memorial styling*/


/*Contact Page starts here*/
#formcontainer
{
	width:960px;
	min-height:540px;
	border-style:solid;
	background-color:silver;
	float:left;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

textarea
{
	width:34%;
	margin-left:4%;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background-color:#3c79bc;
	border-style:solid;
	border-width:2px;
	border-color:#787878;
}

input
{
	margin-left:4%;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background-color:#3c79bc;
	border-style:solid;
	border-width:2px;
	border-color:#787878;
}

label
{
	margin-left:4%;
	line-height:2.6em;
}

#formcontainer h1
{
	margin-left:4%;
	padding-top:2%;
}

#formcontainer img
{
	float:right;
	margin-top:4%;
	margin-right:4%;
	padding-bottom:4%;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

#martincontact img
{
	float: left;
	margin-bottom:3%;
	border-style:solid;
	border-width:5px;
	border-color:silver;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

#lincolncontact img
{
	float:left;
	margin-bottom:3%;
	border-style:solid;
	border-width:5px;
	border-color:silver;
	margin-left:10%;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

#jeffersoncontact img
{
	float:right;
	margin-bottom:3%;
	border-style:solid;
	border-width:5px;
	border-color:silver;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
}

#tripple
{
	border-top-style:solid;
	border-top-color:silver;
	border-top-width:5px;
}
/*End of Contact Page styling*/


/*Credits page starts here*/

#creditstable
{
	width:960px;
	border-collapse: collapse;
}

#creditstable td
{
	padding-left:20px;
	text-align: left;
	border-width:1px;
	border-color: #808080;
	color:#808080;
	border-style: solid;
}

#creditstable a
{
	text-decoration:none;
	color:#336699;
}

#creditstable th
{
	padding-left:20px;
	color:#336699;
	font-size:20px;
}
/*End of Credits Page styling*/


/*Reply Page styling starts here*/
#dankie img
{
 border-style:solid;
 border-width:3px;
 border-color:#707070;
 margin-bottom:3%;
 margin-top:3%;
}
/*End of Reply Page styling*/


/*Back to top button styling starts here*/
#backtotop
{
	color:#336699;
	font-size:20px;
	float:right;
}

#backtotop:hover
{
	color:#FF3300;
}
/*End of back to top button styling*/
 
 
/*Footer styling starts here*/
footer 
{
	width:100%;
	min-height:300px;
	text-align:center;
	padding-top:20px;
	background-color:#D8D8D8;
	border-top-style:solid;
	border-color: #FF3300;
	border-width:3px;
	background-image: url(.png);}
}

#footerlefttext h1
{	
	color:#336699;
}

footer h1
{
	font-size:1em;
	color:#336699;
}

#footerimages
{
	border-top-style:dotted;
	border-top-width:1px;
	border-top-color:#336699;
	padding-top:2%;
}

#footerlefttext
{
	width: 30%; 
	float: left; 
	padding-bottom:2%;
	margin-bottom:1%;
	text-align:left;
}

#footercentertext
{
	width: 30%; 
	float: left; 
	margin-left:4%;
	text-align:left;
	padding-bottom:1%;
	margin-bottom:1%;
	padding-left:25px;
	margin-left:30px;
}

#footerrighttext
{
	width: 30%; 
	float: right; 
	padding-bottom:1%;
	text-align:left;
	margin-bottom:1%;
	padding-left:20px;
}

#footerrighttext a
{
	color:#808080;
	text-decoration:none;
	padding-bottom:2%;
	margin-bottom:1%;
	padding-left:0px;
}

#footerrighttext a:hover 
{ 
	color:#336699;
}

#lincolnfooterpicture img
{
	float:right;
	margin-bottom:5px;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

#lincolnfooterpicture img:hover
{
	-moz-transform:rotate(360deg);
	-moz-transition-timing-function: ease; 
	-moz-transition-duration: .5s;
	-webkit-transform:rotate(360deg);
	-webkit-transition-timing-function: ease; 
	-webkit-transition-duration: .5s;
	-ms-transform:rotate(360deg);
	-ms-transition-timing-function: ease; 
	-ms-transition-duration: .5s;
	-o-transform:rotate(360deg);
	-o-transition-timing-function: ease; 
	-o-transition-duration: .5s;
	transform:rotate(360deg);
	transition-timing-function: ease; 
	transition-duration: .5s;
} 

#martinfooterpicture img
{
	float:left;
	margin-bottom:5px;
	margin-left:12%;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

#martinfooterpicture img:hover
{
	-moz-transform:rotate(360deg);
	-moz-transition-timing-function: ease; 
	-moz-transition-duration: .5s;
	-webkit-transform:rotate(360deg);
	-webkit-transition-timing-function: ease; 
	-webkit-transition-duration: .5s;
	-ms-transform:rotate(360deg);
	-ms-transition-timing-function: ease; 
	-ms-transition-duration: .5s;
	-o-transform:rotate(360deg);
	-o-transition-timing-function: ease; 
	-o-transition-duration: .5s;
	transform:rotate(360deg);
	transition-timing-function: ease; 
	transition-duration: .5s;
} 

#jeffersonfooterpicture img
{
	float:right;
	margin-bottom:5px;
	margin-left:12%;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

#jeffersonfooterpicture img:hover
{
	-moz-transform:rotate(360deg);
	-moz-transition-timing-function: ease; 
	-moz-transition-duration: .5s;
	-webkit-transform:rotate(360deg);
	-webkit-transition-timing-function: ease; 
	-webkit-transition-duration: .5s;
	-ms-transform:rotate(360deg);
	-ms-transition-timing-function: ease; 
	-ms-transition-duration: .5s;
	-o-transform:rotate(360deg);
	-o-transition-timing-function: ease; 
	-o-transition-duration: .5s;
	transform:rotate(360deg);
	transition-timing-function: ease; 
	transition-duration: .5s;
} 

#washingtonfooterpicture img
{
	float:left;
	margin-bottom:5px;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

#washingtonfooterpicture img:hover
{
	-moz-transform:rotate(360deg);
	-moz-transition-timing-function: ease; 
	-moz-transition-duration: .5s;
	-webkit-transform:rotate(360deg);
	-webkit-transition-timing-function: ease; 
	-webkit-transition-duration: .5s;
	-ms-transform:rotate(360deg);
	-ms-transition-timing-function: ease; 
	-ms-transition-duration: .5s;
	-o-transform:rotate(360deg);
	-o-transition-timing-function: ease; 
	-o-transition-duration: .5s;
	transform:rotate(360deg);
	transition-timing-function: ease; 
	transition-duration: .5s;
} 
/*End of Footer styling*/